<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<title>No Test</title>
	<style>
		html {
			height: 100%;
			display: flex;
		}

		body, main {
			font-family: sans-serif;;
			display: flex;
			flex: 1;
			align-items: center;
			justify-content: center;
		}

		button#test {
			-webkit-appearance: none;
			background-color: ButtonHighlight;
			width: 2em;
			height: 2em;
			padding: 0;
			border: solid 1px ButtonShadow;
			display: inline-flex;
			align-items: center;
			justify-content: center;
			vertical-align: text-bottom;
		}

		button:active {
			background-color: Menu;
		}

		button#test::before {
			font-family: FontAwesome;
			content: '\f013';
		}
	</style>
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css" />
	<script>
		window.onload = () => {
			document.getElementById('test').onclick = () => window.parent.vr.testCurrent();
		};
	</script>
</head>
<body>
<main>
	<p>No existing test for this file. Click on
		<button id="test" title="Test"></button>
		to launch one.
	</p>
</main>

</body>
</html>